SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000880SiT!permissionspublic2009-08-16 18:202009-10-15 21:56
Reporterboschie 
Assigned Toivan 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.50 
Target Version3.50Fixed in Version3.50 
Summary0000880: Losing Role Permissions
DescriptionWhen changing the Role Permissions, all permissions blank out.

Every so much seconds (around 30 or something) all the permissions are lost.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001768)
ivan (administrator)
2009-08-16 18:54

Thanks for the report. I can confirm this. Not sure what has happened there.
User avatar (0001883)
ivan (administrator)
2009-08-28 16:08

This issue is that role permissions are lost when the 'Edit role permissions' page is saved.
User avatar (0001928)
ivan (administrator)
2009-09-11 13:02

Fixed in git sitracker3 branch http://bit.ly/2Gd5qV [^]

- Issue History
Date Modified Username Field Change
2009-08-16 18:20 boschie New Issue
2009-08-16 18:54 ivan Note Added: 0001768
2009-08-16 18:54 ivan Status new => confirmed
2009-08-16 18:54 ivan Target Version => 3.50
2009-08-19 19:51 boschie Note Added: 0001783
2009-08-19 19:52 boschie Note Deleted: 0001783
2009-08-28 16:08 ivan Note Added: 0001883
2009-08-28 17:45 ivan Status confirmed => assigned
2009-08-28 17:45 ivan Assigned To => ivan
2009-09-11 13:02 ivan Note Added: 0001928
2009-09-11 13:02 ivan Status assigned => resolved
2009-09-11 13:02 ivan Fixed in Version => Current SVN
2009-09-11 13:02 ivan Resolution open => fixed
2009-09-12 12:06 ivan Fixed in Version Current SVN => 3.50
2009-10-15 21:56 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker